body {
	font-size: 100.1%;
	background-color: #AAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(images/bg.jpg);
	margin: 0px;
	padding: 0px;
}
#outer {
	margin-right: auto;
	margin-left: auto;
	width: 59.375em;
	margin-top: 0em;
}
#header{
	margin: 0em 0em 0em 0em;
	!margin: 0em 0em -.2em 0em;
	padding: 0px;	
}
#header img{
	margin: 0px;
	padding: 0px;	
	width: 59.375em;
	height: 12.9375em;
}
#nav {
	padding: 0px;
	margin: 0em 0em 0em -0.96875em;
	height: 2.625em;
}
#nav img{
	padding: 0px;
	margin: 0px;
	z-index: -1;
	position: absolute;	
	width: 61.3125em;
	height: 2.625em;
	
}
#nav ul{
	list-style-type: none;
	padding: .45em 0em 0em 0em;
	margin: 0em;
	text-align: center;
}
#nav ul li{
	display: inline;
	padding: .5em 0em 0em 1em;
	margin: 0em 0em 0em 0em;
	font-size: 1.4em;
}
#nav ul li a{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
#nav ul li a:hover{
	color: #777;
}
#nav ul li a#active{
	text-decoration: underline;		
}
#nav2 {
	margin: 0px;
	padding: 0px;
}
#nav2 ul{
	list-style-type: none;
	margin: 0em 0em 0em 0em;
	padding: .4em 0em 0em 0em;
	width: 10.3em;
}
#nav2 ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00FF00;
	margin: 0em 0em .3em .5em;
}
#nav2 ul li a{
	display: block;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;	
	margin: 0em 0em 0em 0em;
}
#nav2 ul li a:hover{
	margin: 0em 0em 0em .3em;	
}
#nav2 ul li a#active{
	font-weight: bold;
	color: #00FF00;
}
#nav2 img{
	margin-top: 1em;
	margin-left: 2.5em;	
}
#main {
	background-color: #000;
	width: 59.375em;
}
#shadow {
	background-image: url(images/shadow_content_top.jpg);
	background-repeat: repeat-x;
	background-position: top;	
	background-color: #FFF;
	margin: -0.5em -1em 0.5em -2em;
	padding: 0px;
	height: 1.2em; 
}
#shadow2 {
	padding: 0em;
	margin: 0em;
	width: 100%;
	background-image: url(images/shadow_cont_cnr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content {
	background-color: #FFF;
	float: right;
	width: 57.25em;
	margin: 0px 3px 0px 0px;
	padding: .5em 1em 1em 2em;
	font-size: .8em;
	background-image: url(images/shadow_content_lft.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

h1{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-variant: small-caps;
	margin: 0em 2em 0em 0em;
	font-size: 2.5em;
}
#crumb {
	font-size: .8em;	
}
#crumb a{
	color: #000000;	
}
#crumb a#active{
	text-decoration: none;
}
#bottom {
	color: #CCC;
	text-align: center;
	padding: .2em 0em .25em 0em;
	font-weight: bold;
	text-transform: uppercase;
}
#bottom #dnl_sml{
	vertical-align: middle;
}
#bottom #dnl_med{
	margin: -2em 0em 0em .2em;	
}#footer {
	margin: .8em 0em 0em 0em;
	color: #555;
	text-align: center;
	font-size: .8em;
}